<?php

use Dipper\Excel\Facades\Excel;
use App\Domains\Stats\Jobs\AfterQueueExportJob;
use App\Domains\Stats\Exports\CompanyCountExport;

require_once realpath(dirname(__FILE__) . '/TestCase.php');

$conditions['limit'] = 0;
$conditions['starttime'] = '2018-01-01';
$conditions['endtime'] = '2018-01-31';

$export = new CompanyCountExport($conditions);

$res = Excel::queue($export, $export->filename);